Jump to content

ERROR MODULOS


kontxi
 Share

Recommended Posts

Tengo un problema importante.... y es que cuando intento acceder a los modulos instalados en mi prestashop 1.5.2 me sale esta pantalla de error...

 

GIF89a�!�,D;

 

Alguien me puede ayudar??? Gracias... :)

post-456480-0-56321300-1364382910_thumb.png

Share this post


Link to post
Share on other sites

Has activado errores?

  1. Log into your hosting admin dashboard, control panel, SSH, or FTP client.
  2. Navigate to the PrestaShop 1.5 root folder.
  3. From there, navigate the path /config/config.inc.php
  4. Open up the config.inc.php file in the text editor.
  5. Find the line of code that reads "@ini_set('display_errors', 'off')" This is line 29 by default in PrestaShop 1.5
  6. Change it to read "@ini_set('display_errors', 'on')"
  7. Save the config.inc.php file back to the path, overwriting the existing file if needed.

Share this post


Link to post
Share on other sites

Has activado errores?

  1. Log into your hosting admin dashboard, control panel, SSH, or FTP client.
  2. Navigate to the PrestaShop 1.5 root folder.
  3. From there, navigate the path /config/config.inc.php
  4. Open up the config.inc.php file in the text editor.
  5. Find the line of code that reads "@ini_set('display_errors', 'off')" This is line 29 by default in PrestaShop 1.5
  6. Change it to read "@ini_set('display_errors', 'on')"
  7. Save the config.inc.php file back to the path, overwriting the existing file if needed.

 

Hice lo q me dijiste... y nada de nada... aún asi sale el mismo error.

 

podria ser, pero si no puedes ir a modulos, no podras actualizar con 1 clic upgrade

Pues ya no se me ocurre q hacer.... :( y me estoy desesperando....

Share this post


Link to post
Share on other sites

Has activado errores?

  1. Log into your hosting admin dashboard, control panel, SSH, or FTP client.
  2. Navigate to the PrestaShop 1.5 root folder.
  3. From there, navigate the path /config/config.inc.php
  4. Open up the config.inc.php file in the text editor.
  5. Find the line of code that reads "@ini_set('display_errors', 'off')" This is line 29 by default in PrestaShop 1.5
  6. Change it to read "@ini_set('display_errors', 'on')"
  7. Save the config.inc.php file back to the path, overwriting the existing file if needed.

 

 

Warning: file_put_contents(/home/lacibert/public_html/config/xml/default_country_modules_list.xml) [function.file-put-contents]: failed to open stream: Permission denied in /home/lacibert/public_html/controllers/admin/AdminHomeController.php on line 670

 

este error os suena???

Share this post


Link to post
Share on other sites

activa de nuevo que muestre los errores, ya que al actualizar se vuelve a desactivar

Nada... sigue en ON y los fallos 0

Q cosa mas rara, aparte instale en otro directorio el prestashop la version nueva y estoy copiando las tablas a ver si así arreglo, pero x ejemplo las categorias no me las coge... me puedes ayudar?

Share this post


Link to post
Share on other sites

Busque información y creo ql al final el error que me da vienen x un modulo q se llama piwik, alguien lo controla??? la historia es q no puedo desinstalarlo xq no tengo acceso a los modulos...????

Probé cargandome directamente el modulo x ftp pero ni con esas... alguien controla como desinstarlo manualmente???? quedaran registros en alguna otra tabla que impidan solucionarlo?

Share this post


Link to post
Share on other sites

pasa una captura del error

No me deja insertar las imagenes, me pide una url...

Que carpetas y que tablas debería importar para ver si consigo reinstalar la web.... en otro subdominio o demas.. y hacer pruebas...???

Share this post


Link to post
Share on other sites

Guest
This topic is now closed to further replies.
 Share

×
×
  • Create New...

Important Information

Cookies ensure the smooth running of our services. Using these, you accept the use of cookies. Learn More